Parameters
2 query
Query parameters
· 2roomIdstringRequired24-char room id.
Length: 24–24
Example
example_roomIdmessageIdstringRequired24-char message id.
Length: 24–24
Example
example_messageIdServed by core so the browser never contacts the third-party site. Only the image stored in the message's preview, only for room participants; raster images up to 3 MB.
2 query
roomIdstringRequired24-char room id.
example_roomIdmessageIdstringRequired24-char message id.
example_messageId1 status code documented
This response returns no JSON body.
{
"success": true
}GET /bff/team-chat/link-image
curl -X GET "https://api.bizkithub.com/bff/team-chat/link-image?roomId=example_roomId&messageId=example_messageId" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.